Subject: Ticket Assigned - COMPLAINT! - Order #9518234870, Order #9518234681
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 24 Jan 2022 13:17:53 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  COMPLAINT! - Order #9518234870, Order #9518234681 Dear Centerpoint,
This is very disappointing.  
I've been waiting for your items be delivered to my house.  But until now I did not receive them.  I am receiving a notification that they were rejected by customer!  Noone calls me on my mobile!
I spoke with one of the drivers today and give him details he said the orders are not with him.  
PLEASE SORT THIS OUT.  Orders are paid already.  If you will not sort this out by tomorrow, I NEED TO CANCEL ALL ORDERS!

Riza050-8056558056-6851524

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3600569